.field-name-field-event-title, .field-name-field-news-title {
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
}

.field-name-field-event-date, .field-name-field-news-date {
    font-style: italic;
display: inline-block;
}

.organizer, .organizer-name {
    display: inline-block;
    margin-bottom: 10px;
}

.group-event-details {
    background: none repeat scroll 0 0 #fafafa;
    border: 1px solid #eee;
    margin: 30px 0;
    padding: 10px 20px;
    font-size: 14px;
    min-height: 280px;
clear: both;
}

.group-event-details h3 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}
    
.field-name-field-event-address {
    display: inline-block;
    margin-right: 60px;
}

.google-map-field {
    display: inline-block;
    float: right;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px;
    background: none repeat scroll 0 0 #f1f1f1;
}

.field-name-dynamic-1, .field-name-dynamic-2, .field-name-field-event-venue, .field-name-field-event-title, .field-name-field-event-organizer, .field-name-field-event-date, .field-name-field-event-speaker-info, .field-name-field-news-date, .field-name-field-news-title, .field-name-field-news-type {
margin-bottom: 10px;
}

#block-block-79 {
padding: 0 10px;
background-color: #eee;
border: 1px solid #ccc;
}

#block-block-79 h6 {
font-weight: 300;
font-size: 14px;
}

#block-block-79 a {
    display: block;
}
    